Bug 741829 - Trans Unit Details not shown properly
Trans Unit Details not shown properly
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4
All All
unspecified Severity low
: ---
: ---
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-28 00:18 EDT by David Mason
Modified: 2011-10-28 03:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4-alpha-2-SNAPSHOT (20110928-1719)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mason 2011-09-28 00:18:37 EDT
Description of problem:
When screen is not tall enough, some of the trans unit details in webtrans are covered by a white box.

Version-Release number of selected component (if applicable):
1.4

How reproducible:
Always

Steps to Reproduce:
1.Open a webtrans workspace
2.Click a transunit to see the details on the right
3.Reduce height of window or drag TM panel divider up
  
Actual results:
Trans unit details at the bottom are covered with white

Expected results:
Trans unit details are visible until the participants panel covers them up.

Additional info:
fixed in https://github.com/zanata/zanata/commit/93e991bfd872464363b04ba7287f5e2f914fe7ec
Comment 1 David Mason 2011-09-28 00:36:54 EDT
Fixed on 1.4 and 1.5
Comment 2 Ding-Yi Chen 2011-09-29 01:29:44 EDT
VERIFIED with Zanata version 1.4-alpha-2-SNAPSHOT (20110928-1719)

Note You need to log in before you can comment on or make changes to this bug.